<?php
	require "../commonincludefiles.php";
   	$objStudentFeesRecMgmt = new StudentFeesRecMgmt();
	$objStudentFeesRecMgmt->student_id 	= Escape($_REQUEST['student_hidden']); 
	$objStudentFeesRecMgmt->receipt_date  = Escape($_REQUEST['receipt_date']);		
	
	$rs = $objStudentFeesRecMgmt->getstudentreciptNO();
	$rs=$rs - 1;
	$Data = array("count" => $rs, "rom" => array());
	echo json_encode($Data);
?>